

.make_text_pink, .make_text_pink p, .make_text_pink a {color: #eb008c !important;}

.wpb_gmaps_widget .wpb_wrapper {
    background-color: #294451;
}

.header_button a {
    background-color: #ec008c !important;
}
.header_button a:hover{
    background-color: #2dc5ff !important;
}
.header_button .current {
    color: white !important;
}

.title_holder h1 {
    margin-top: 24px !important;
}

h3 strong {
    border-bottom: 2px solid #f2f2f2;
}

.pink_with_white p, .pink_with_white h3, .pink_with_white h4 {
color:#fff !important;
}
.pink_with_white a, .pink_with_white a:hover{
color:#fff !important;
font-weight: strong;
padding-bottom:3px !important;
}
.pink_with_white a:hover{
border-bottom:1px solid #fff !important;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: left !important;
    padding-left: 44px !important;
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 39px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    background-color: #ececec;
}